@charset "utf-8";
/* CSS Document */
/* Target the entire scrollbar and set its width */
::-webkit-scrollbar {
  width: 5px; /* for vertical scrollbars */
  height: 5px; /* for horizontal scrollbars */
}

/* Style the track (background) */
::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 5px;
}

/* Style the thumb (handle) */
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 2px;
}

/* Change thumb color on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

@media screen and (min-width: 768px) {
  	/* Target the entire scrollbar and set its width */
	::-webkit-scrollbar {
	  width: 3px; /* for vertical scrollbars */
	  height: 3px; /* for horizontal scrollbars */
	}

	/* Style the track (background) */
	::-webkit-scrollbar-track {
	  background: #f1f1f1;
	  border-radius: 5px;
	}

	/* Style the thumb (handle) */
	::-webkit-scrollbar-thumb {
	  background: #888;
	  border-radius: 2px;
	}

	/* Change thumb color on hover */
	::-webkit-scrollbar-thumb:hover {
	  background: #555;
	}
}
